/* Сообщение, если в гостевой книге нет ни одного сообщения */

.gb_empty{
    padding: 15px;
    background-color: #f5e1e1;
    border: 1px solid #4f0000;
    color: #be7f7f;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
}

/* Отображение сообщения в гостевой книге */

.gb_guest{
    overflow: hidden;
    margin: .5em 0;
    padding-bottom: 5px;
    border: 1px solid #eee;
    background-color: #f6f2f2;
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
}

.gb_admin{
    overflow: hidden;
    margin: 5px 0;
    padding-bottom: 5px;
    border: 1px solid #eee;
    background-color: #faf4f4;
}

.gb_guest .gb_name{
    word-wrap: break-word;
    font-weight: bold;
}

.gb_admin .gb_name{
    word-wrap: break-word;
    color: #820000;
    font-weight: bold;
}

.gb_date, .gb_city, .gb_school, .gb_ua{
    word-wrap: break-word;
    color: #868585;
    font-size:.8em;
}

.gb_postscript {
    word-wrap: break-word;
    color: #390000;
}

.gb_user {
    padding: 5px 15px;
    width: 200px;
    float: left;
    border-right: 1px solid #e3e4e3;
    padding-bottom:10000px;
    margin-bottom:-10000px;
}

.gb_message{
    margin-left: 230px;
    padding: 5px 15px;
}

.gb_body{
    overflow: auto;
    text-align: justify;
    word-wrap: break-word;
}

.gb_comment{
    color: #2f0001;
    font-style: italic;
    text-align: justify;
    word-wrap: break-word;
}

/* Внешний вид меню администратора */

.gb_menu {
    height: 25px;
    border-bottom: 1px solid #eee;
    padding-right: 10px;
    text-align: right;
    background-color: #fff;
}

.gb_wait a {
    display: none;
}

.gb_wait {
    background: url(/img/ajax-loading.gif) #d8e8d8 no-repeat right;
}

.gb_menu a {
    padding-left: 10px;
}

/* Внешнего вид формы ввода сообщения */

#gb_editor .gb_group{
    /*width: 504px;*/
}

#gb_editor{
    display: none;
    padding: 15px;
    margin-bottom: 15px;
    background-color: #f4f5f4;
}

#gb_editor .gb_item {
    text-align: left;
    display: block;
    float: left;
    width: 250px
}

#gb_editor .gb_capcha{
    height: 23px;
    float: none;
}

#gb_editor img{
    float: left;
    border: none;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

#gb_editor .gb_input {
    display: inline-block;
    width: 300px; padding: 0 .2em;
    border: 1px solid #eee;
    font-size:1.5em; font-weight:bold;
}
#gb_editor .gb_submit {
    margin:0 auto; padding: .5em; border-radius:3px; font-size:1em; cursor:pointer;
    color: #fff; text-transform: uppercase; border:none; box-shadow:none; text-align:center;
    background: #4285f4;
    background: -webkit-linear-gradient(top,#4387fd,#4683ea);
    background: linear-gradient(top,#4387fd,#4683ea);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4387fd,endColorstr=#4683ea,GradientType=1);
	border: 1px solid #4683ea;
}
#gb_editor .gb_submit:hover {background: #4683ea; box-shadow:0 1px 0 rgba(0,0,0,.05); border: 1px solid #2C5190;}
#gb_editor .gb_submit:active {background: #fff; color: #4683ea; border: 1px solid #4683ea; /*box-shadow: 0 0 0 1px #4683ea;*/}


.gb_capcha input{
    width: 250px; text-align:center;
    border: 1px solid #eee;
    font-size: 1.2em; font-weight: bold;
}

.gb_checkbox{
    font-size: 14px;
    border: 1px solid #ebebec;
}

#gb_editor textarea {
    display:block; width:100%;
    height: 150px;
    margin: 5px 0 10px 0;
    border: 1px solid #eee;
}

/* Слайдер открывающий/закрывающий форму отправки сообщения */

#gb_slider {
    padding: 2px 15px;
    font-weight: bold;
    cursor: pointer;
}

.gb_slider_unsel {
    color: #FFFFFF;
    background: #B9120F;
}

.gb_slider_sel {
    color: #FFFFFF;
    background: #7a0002;
}

/* Внешний вид сообщения об ошибке или успехе отправки сообщения */

.gb_error {
    display: block;
    background-color: #f1c3c3;
    padding: 2px 15px;
    margin: 15px 0;
    color: red;
}

.gb_done {
    display: block;
    background-color: #bad6b5;
    padding: 2px 15px;
    margin: 15px 0;
    color: green;
}

/* Внешний вид списка страниц гостевой книги */

.gb_pages {
    font-size:1.2em;
    font-weight: bold;
    margin: 20px 0;
}